<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf8_general_ci"/>
		<title>Test</title>

		<link rel="stylesheet" href="static/css/horizontal.css"/>
		<link rel="stylesheet" href="static/css/hebdo.css"/>

	</head>
	<body>
		<header>
			<h1>Join now</h1>
		</header>

		<nav>

		<form method="POST" action=""> {% csrf_token %}
			{{ form.as_p }}
			<input type="submit" value="Send">
		</form>


		</nav>





		<footer>
			&copy; 2015 test Inc.
		</footer>
	</body>
</html>